Skip to main content
delete/v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}
Request example
Response
delete/v2/teamspaces/{teamspaceId}/libraries/{owner}/{repo}

Authorization

Authorizationstringheaderrequired#
Get your API key at context7.com/dashboard. Treat your API key like a password and store it securely.

Path parameters

teamspaceIdstringrequired#
Teamspace id (uuid).
ownerstringrequired#
First segment of the library id /owner/repo (for example vercel in /vercel/next.js, websites in /websites/docs_example_com). Case-insensitive.
repostringrequired#
Second segment of the library id /owner/repo. Case-insensitive.

Responses

application/json
Removed
successbooleanrequired#
messagestringrequired#
repoIdstring#
Private sources: the removed row.
libraryIdstring#
Private sources: the library id.